Subject: Re: bug#32905: 27.0.50; Elisp Reference Manual: keyword missing ':'

From: Noam Postavsky <[email-masked]>
Date: Tue, 02 Oct 2018 20:36:02 -0400

tags 32905 fixed
close 32905 26.2
quit

Mauro Aranda <[email-masked]> writes:

> Notice that ':' is missing for 'filter-return'.

Yup, now fixed in emacs-26.

> Also, although I think I understand what the note is trying to
> clarify, I can't help to think that the sentence is somewhat
> incomplete.  However, that could be my english, so please ignore this
> last comment if you don't think the sentence is incomplete.

It was indeed incomplete, I've now completed it.  Thanks for reporting.

[1: cdca208932]: 2018-10-02 20:07:40 -0400
  Fix note about interactive advice (Bug#32905)
  https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=cdca208932a1d7f81a31f858f5f9fa55760b8323